Bug 85405 - Installer hangs loading PCMCIA CD-ROM
Installer hangs loading PCMCIA CD-ROM
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-01 04:21 EST by Robert Kahl
Modified: 2008-01-17 12:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Kahl 2003-03-01 04:21:06 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Q312461)

Description of problem:
When loading PCMCIA CD-ROM from Toshiba on Toshiba notebook, the 
insatallation hangs. Even on an installed version, it's not possible to 
access the cd-rom

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot from boot and pcmciaadd disk
2.
3.
    

Actual Results:  System doesn't say it doesn't find a drive, it just hangs.

Expected Results:  Like in RH8, the Linux should be installed

Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:40:35 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.